Subject: RE: Ste. Aurelie Timberlands Co., Ltd.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 31 May 2001 09:47:00 -0700 (PDT)

Kate, I think it will be ok to change the registered agent on Ste. Aurelie 
Timberlands and as soon as I receive documents I will forward to you.  I left 
another voice mail yesterday for the asst. secty, Pat Riggy.  I will also 
call again tomorrow.  Thanks, Deb

Deb Korkmas
EWS Legal Dept.
1400 Smith Street, Room 3834A
Houston, TX  77002
Phone:  713-853-5448
Fax:  713-646-3393

	Charles Cheek/ENRON@enronXgate
	05/29/2001 06:36 PM
		 
		 To: Kate Cole/ENRON@enronXgate, Deb Korkmas/HOU/ECT@ECT
		 cc: Peter del Vecchio/HOU/ECT@ECT, Mark E Haedicke/HOU/ECT@ECT, Becky 
Stephens/ENRON@enronXgate
		 Subject: RE: Ste. Aurelie Timberlands Co., Ltd.

Good news. 

 -----Original Message-----
From:  Cole, Kate  
Sent: Tuesday, May 29, 2001 3:14 PM
To: Cheek, Charles; Korkmas, Deb
Cc: del Vecchio, Peter; Haedicke, Mark; Stephens, Becky
Subject: RE: Ste. Aurelie Timberlands Co., Ltd.

A slight clarification: SOP is currently made on an individual: John J. 
Flaherty, 443 Congress St., P.O.Box 11410, Portland, ME 04104-7410.  Mr. 
J.M.Gagne' of Fasken Martineau Dumoulin, a law firm in Quebec, handles the 
corporate records but not SOP.  KC

Kate B. Cole
Director, Corporate Services
Enron Corp.
Tel: (713) 853-1624
Fax: (713) 646-8007
Email: [email-masked]

 -----Original Message-----
From:  Cheek, Charles  
Sent: 29 May, 2001 2:52 PM
To: Korkmas, Deb
Cc: del Vecchio, Peter; Haedicke, Mark; Cole, Kate; Stephens, Becky
Subject: Ste. Aurelie Timberlands Co., Ltd.

I understand that you have expressed a preference that service of process 
upon this recently acquired domestic company be received by Canadian counsel. 
This is contrary to the procedure that we implemented a couple of years ago, 
whereby a corporate agent has been assigned as agent for service of process 
relative to all domestic entities affiliated with Enron Corp. in all states. 
Currently, that agent is NRAI. 

There are two exceptions -- PGE and Limbach. Both of these companies 
requested and were granted exceptions to the SOP procedure for specific 
business needs. 

Please provide me the basis for the requested exception as to the captioned 
company. Of course, we will make every effort to accommodate the specific 
business needs of this company. Also, please advise whether you or someone on 
your behalf has determined that the laws in each state in which the company 
is incorporated and does business permits SOP on a foreign individual.

Thanks.